\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(2) Original has a half note.\\\\(6) Original had half note, half rest (eh guess)"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "3. Lachrimæ Gementes"
	instrument = "Cantus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor   a'2.    g'8    f'8    e'2    f'2.    e'4    e'2.    
d'8    c'8    d'2    e'2    r4   e'4    e'4.    d'8    e'4.    f'8    g'2.    
g'4    f'4    e'4    e'2    a'1    gis'2    r4   g'4    c''2.    c''4    b'2    
a'2    c''2    b'4    a'4    gis'!4    a'2    gis'!4    a'\breve    \bar "||"   
  r2   d''2.    a'4    c''2.    b'8    a'8    b'2    r4   c''2    g'4.    a'8   
 b'4.    c''8    d''4    c''2    b'2    r4   e'4    e''2.    a'4    b'2    c''2 
   a'2    b'2    g'2    a'2    f'2    g'2    e'2    f'2    g'2    a'1.    
\set suggestAccidentals = ##t  
gis'4   
\set suggestAccidentals = ##f
 fis'4    
\set suggestAccidentals = ##t  
gis'1
\set suggestAccidentals = ##f
    \bar "||"     r2   e''2.    b'4    b'4.    a'8    gis'2    
e''2.    b'4    b'2    r4   b'4    b'2    r4   b'4    e''2    r2     d''2. 
^\markup {\large (2)}   d''4    e''2    f''1    e''1    r1   r4   e''4    b'4.    c''8      
d''2. ^\markup {\large (6)}   c''2    b'2    a'4    gis'!4    a'2    gis'!4    a'\breve 
^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

