\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on fourth line"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "3. Lachrimæ Gementes"
	instrument = "Quintus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef "G_8"
 % %MIDI transpose -12
   e1.    a4    b4    c'4.    d'8    e'2    a1    b1    r4   a2    a4    g2    
e2    f2    g2    a4.    c'8    b4    a4    b1    r2   
a4 g4. a8 b g a4. g8 f4 e f d r2 e2 e\breve
    \bar "||"     
d'4    g4    b4    a4    a4.    a8    g2    a2    f2    c'2    c2    e2    r2   
g4    c4    c4    e2    r2   r4   g4    a4.    c'8    b4    g4    c'4    a4    
c'4    d'8    c'8    b8    a8    g4    c'4.    b8    a4    a4.    g8    f4    
e4.    f8    g4    f4    d4    r4   g4    c'4    d'4    c'4    b8    a8    e'2  
  e2    e1    \bar "||"   
% ^G6 e3 B B >> A ^G2 z ^F B2 z ^F ^G2 z c B G B >> C d2 G G A2 F2 G4 z2 E2 E4 D G E2 A G/ F/ "(3)"G/ A/ e3 E HE8 |]
 % N:(3) These next two notes are quarters in the original (my guess)
   gis1.    e'2.    b4    b4.    a8    gis!2    r4   fis4    b2    r4   fis!4   
 gis!2    r4   c'4    b4    g4    b4.    c8    d'2    g4    g4    a2    f2    
g1    r2   e2    e1    d4    g4    e2    a4    g8    f8      g4 ^\markup {\large (3)}   a4    
e'2.    e4    e\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

