\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\This is a half note in the original (Edgar Hunt's guess)\\\\This rest is an eh guess"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "3. Lachrimæ Gementes"
	instrument = "Altus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor   c'1    c'1.    b2    a2    r4   d'4    b4    e'2    
b4    c'2.    c'4    b4.    a8    b4.    c'8    d'2    e'2.    e'4    d'2    
e'2    b4    e'4.    d'8    e'4.    fis'8    g'2    d'4    f'4.    g'8    a'4.  
  g'8    f'8    e'8    f'4    e'2.    d'4    cis'\breve    \bar "||"   
% z G D/ E/ F/ G/ A F G3 D F2 E4 z G2 D F E2 D C c2 B A/ G/ F/ E/ D G E F2 D2 G >> F E/ D/ C D2 B,2 E >> D C/ B,/ A,2 B,2 C2 "(1)"B,/ C/ D E8 ||
 % N:These two eight notes are quarters in the original. (my guess)
   r4   g'4    d'8    e'8    f'8    g'8    a'4    f'4    g'2.    d'4    f'2    
e'1    r4   g'2    d'4    f'4    e'2    d'4    c'4    c''2    b'4    a'8    g'8 
   f'8    e'8    d'4    g'4    e'4    f'2    d'2    g'4.    f'8    e'8    d'8   
 c'4    d'2    b2    e'4.    d'8    c'8    b8      a4 ^\markup {\large (1)}   b2    c'2    b4  
  c'4    d'4    e'\breve    \bar "||"     e'2.    b4    b4.    a8    gis2    
e'2.    b4    b2      r4 ^\markup {\large (7)}   dis'4    dis'!2.    dis'!4    e'4.    f'8    
g'8    fis'8    g'8    a'8    b'4    r2   b'4    a'2    g'2    f'2    d'2    
g'2    r4   c''4    g'4    a'4    e'4.    f'8    g'2.    g'2    d'4    e'2    
f'4.    f'8    e'4    a4    b4    c'4    d'4    e'4    cis'\breve ^\fermata   
\bar "||"   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

