\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\this rest is an eh guess."
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "3. Lachrimæ Gementes"
	instrument = "Bassus"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef bass
 % %MIDI transpose -24
   a,\breve    a2    g2    f1    e1    a,2.    a,4    e2.    e4    d2    c2    
f1    e2    r4   e4    a2.    e2    g4    d4    f2    c4    d2    e1    
a,\breve    \bar "||"     g2.    d4    f2    e2    d1    c2    r4   c4    g,4.  
  a,8    b,2    a,2    gis,2    a,4    a2    e4    f2    g2    a2    f2    g2   
 e2    f2    d2    e2    c2    d2    e2    f1    e\breve    \bar "||"     
e\breve    e1    e2.    b,4    b,2    r4   b,4    e2    r4   c4    g2.    g4    
f2    e2    d1    c1    r1   r2     r4 ^\markup {\large (8)}   e4    b,2    c2    d2    e4    
f4    e1    a,\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

