\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(4 original) is half note (eh guess)"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "3. Lachrimæ Gementes"
	instrument = "Tenor"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef "G_8"
 % %MIDI transpose -12
   a1    a1.    b2    c'2    b4    a2    gis8    fis8    gis!2    a2    e'2    
e'4.    f'8    g'4    g4    a4.    b8    c'2.    a4    d'2.    b4    e'4.    
d'8    c'4.    b8    c'8    d'8    e'2    b4    d'4    c'4.    d'8    e'4    
d'2.    c'4    b4.    b8    a\breve    \bar "||"     b2.    d'2    c'8    d'8   
 e'4    c'4    d'1    r2   g2    b4.    c'8    d'4    b4    c'4    a4    b4    
b4.    a8    a4    r4   e'4    c'4    d'2    e'2    a'4.    g'8    f'8    e'8   
 d'4    e'2    c'2    f'4.    e'8    d'8    c'8    b4    c'4.    b8    g4    
d'4.    c'8    b4    e'4    a1    b\breve    \bar "||"   
% B4 e3 B B >> A ^G2 z2 z B ^F2 z B B2 z e d3 G A B c3 c B2 "(4)" c G A E >> F G "(5)"A/ B/ c/ d/ e B2 B >> B A2 B c d >> d c2 B2 HA8 |]
 % N:(4) Original has a quarter note rest here (my guess)
 % N:(5) Original has the next two notes as quarter notes (my guess)
   b1    e'2.    b4    b4.    a8    gis2    r2   r4   b4    fis2    r4   b4    
b2    r4   e'4    d'2.    g4    a4    b4    c'2.    c'4    b2    r4   c'4    g4 
   a4    e4.    f8    g4    a4    b4    c'8    d'8    e'4    b2    b4.    b8    
a2    b4    c'4    d'4.    d'8      c'4 ^\markup {\large (4)}   b2    a\breve ^\fermata   
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

